.area3 .col-l{float:left;margin-right:10px;width:590px}
.area3 .col-r{float:right;width:360px}
.area3 .col-r .mod{margin-top:10px}
.area3 .col-r .hd{padding:6px 10px 0 22px;height:19px;border-right:1px solid #ddd;background:url(sprite_nav.png) no-repeat 0 -98px}
.area3 .col-r .hd h5{float:left}
.area3 .col-r .hd a.more{float:right}
.area3 .col-r .bd{min-height:100px;border:1px solid #dcdddd}
.area3 .col-r #viewhistory .bd{padding:6px 10px 8px;height:320px;*height:317px}
.area3 .col-r #viewhistory .bd li .btn-addpk{margin-right:6px}
.lst-num{margin:10px 18px 10px 12px}
.lst-num li{clear:both;height:22px;line-height:22px;overflow:hidden;v}
.lst-num li span.num{display:block;float:left;margin:4px 6px 0 0;width:14px;height:13px;line-height:13px;text-align:center;font-family:arial;font-size:11px;color:#fff;background:url(http://img1.cache.netease.com/auto/2010/workorder/622/css/ico.png) no-repeat -0 -126px}
.lst-num li span.price{float:right}
.lst-num li span.price strong{color:#ba2636}
.lst-num li span.count{float:right;color:#ba2636}
.lst-num li span.count strong{color:#727171}
.lst-num li span.top{background-position:0 -105px}
.lst-num li a{color:#164a84}
.ad-960x100{margin:auto;width:960px;height:100px;line-height:100px;text-align:center;background:#ddd}
#wzlb{border:1px solid #dcdddd;background:#f6fcff}
#wzlb .bd{padding:22px 12px 15px}
#wzlb .bd .d1{padding:2px 12px 0;height:30px;background:#fff url(sprite_common.png) no-repeat 0 -365px}
#wzlb .bd .d1 h3{float:left;line-height:30px;font-size:14px;font-weight:bold}
#wzlb .bd .d1 .switch{float:right;margin-top:8px;display:block;padding:1px 0 0 20px;height:14px;*padding-top:2px;*height:13px;cursor:pointer;background:url(sprite_common.png) no-repeat -945px -368px}
#wzlb .bd .d1 .off{background-position:-945px -384px}
#wzlb .bd .d2{padding:8px 5px 15px}
#wzlb .bd .d2 strong{color:#ba2636}
#wzlb .bd .d3{display:none}
#wzlb .bd div.first .d3{display:block}
#wzlb .bd .d3 p{margin:5px 5px 15px;text-indent:2em;line-height:24px;font-size:14px}
#wzlb .bd .d3 p a.more{font-size:12px;color:#164a84}
#wzlb .bd .d3 img{display:block;margin:0 auto 30px;width:500px;height:340px}
#wzlb .ft{text-align:center}
#gouchetools{margin:0;height:95px;background:url(gouchetools.png) no-repeat 0 0}
#gouchetools .bd{padding:5px 0 0 8px}
#gouchetools .bd li{float:left;width:86px;height:51px;text-align:center}
#gouchetools .bd li a{display:block;padding-top:32px;width:86px;height:19px}
#gouchetools .bd{min-height:0;border:0}
#tppqtcxc .bd{padding:15px 5px 5px;width:348px}
#tppqtcxc .bd ul{margin:auto;width:320px}
#tppqtcxc .bd li{float:left;padding:0 19px;width:122px;padding-bottom:10px}
#tppqtcxc .bd li img{display:block;margin-bottom:5px;width:120px;height:90px;border:1px solid #ddd}
#tppqtcxc .bd li p{padding-left:1px;line-height:22px}
#tppqtcxc .bd li p a{color:#164a84}
#tppqtcxc .bd li p.price strong{color:#ba2636}
#tppqtcxc .bd li p.category{color:#164a84}
